/*	==================
	created by ihsan
	November 2nd 2015
	==================
*/

#main-nav-wrap {
  background: #fff !important;
  /* Header */
  /* Menu Header */
  /* Sticky Header */
  /* label new on menu */
}

#main-nav-wrap .header-wrapper{
	width:100%;
	height: 80px;
}
#main-nav-wrap .header{
	padding: 12px 0 0;
    margin: 0 auto;
    width: 980px;
}
#main-nav-wrap .header .headerLogo{
	width: 250px;
    height: 50px;
    overflow: hidden;
    float: left;
    padding: 0;
    margin: 0;
    display: block;
}

#main-nav-wrap .header .headerLogo a{
    width: 250px;
    height: 50px;
    overflow: hidden;
    padding: 0;
    margin: 0;
    display: block;
}

#main-nav-wrap .header .headerLogo h2 a{
	width: 250px;
    height: 50px;
    overflow: hidden;
    padding: 0;
    margin: 0;
    display: block;
    background: #fff url(../images/logo.svg) no-repeat -0px -0px;
}

#main-nav-wrap .header .headerLogo h2 a span, .header .headerLogo h3 span{
	display:none;
}

#main-nav-wrap .header .headerContact{
	float: right;
    width: 650px;
    overflow: hidden;
    margin: 10px 0 0;
    line-height: 16px;
    text-align: right;
    vertical-align: middle;
    font-weight: bold;
}

#main-nav-wrap .header .headerContact ul{
	margin: 0;
    padding: 0;
    list-style: none;
}

#main-nav-wrap .header .headerContact li{
	margin: 0;
    padding:9px 8px 11px 0;
    list-style: none;
    display: inline-block;
    border-right: 1px solid #dfdfdf;
	color: #333;
    font-size: 14px;
    font-family: arial,sans-serif;
	vertical-align:top;
}
#main-nav-wrap .header .headerContact li:nth-last-child(1) {
    border: none;
}

#main-nav-wrap .header .headerContact li:nth-child(2),
#main-nav-wrap .header .headerContact li:last-child {
    margin-left: 4px;
}

#main-nav-wrap .header .headerContact .iconBBM {
    background: url(../images/icon/icon-bbm.png) no-repeat -0px -0px;
    width: 16px;
    height: 16px;
    display: inline-block;
    margin: 0 4px;
    padding: 0;
    vertical-align: middle;
}

#main-nav-wrap .header .headerContact img{
    vertical-align: middle;
}

#main-nav-wrap .header .headerContact i{
	color: #999;
    font-size: 14px;
    margin: 0 4px;
}
/* update header */
#main-nav-wrap .menuHeader-wrapper {
	display:block;
    background: #f5f5f5;
    color: #555;
    margin: 0;
}

#main-nav-wrap .menuHeader-wrapper  .menuHeader {
    width: 980px;
    padding: 0;
    margin: 0 auto;
}

.navbar-nav {
    float: left;
    margin: 0;
}

#main-nav-wrap .menuHeader-wrapper .menuHeader .nav > li {
    padding: 0;
    margin: 0 -1px 0 0;
    text-align: center;
    float: left;
}

.menuHeader a {
    color: #555;
    text-decoration: none;
}

.menuHeader .nav>li.active>a, .menuHeader .nav>li.active>a:hover, .menuHeader .nav>li>a:focus, .menuHeader .nav>li>a:hover {
    background: #f97432;
    color: #fff;
}

.menuHeader .nav li:nth-last-child(1) a span {
    border: none;
}
.menuHeader .navbar-nav>li>a {
    padding: 12px 0;
	display:block;
	color: #555;
}

.nav>li {
    position: relative;
    display: block;
}

.menuHeader .nav li.active a span {
    border-color: #f97432;
}
.menuHeader .nav li a span {
    border-right: 1px solid #ff9800;
    padding: 0 15px;
}
.menuHeader .nav i {
    font-size: 18px;
    margin: 0 4px 0 0;
}
.menuHeader .nav .promo-icon{
    overflow: initial;
    margin-top: -1px;
}
.menuHeader .nav a:hover .promo-icon>g>g,.menuHeader .nav a:focus .promo-icon>g>g{
    fill: #fff;
    -webkit-transition: fill .3s;
    -moz-transition: fill .3s;
    -ms-transition: fill .3s;
    -o-transition: fill .3s;
    transition: fill .3s;
}
.fa {
    display: inline-block;
    font: 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    transform: translate(0,0);
}
.menuHeader .nav .fa-caret-down {
    font-size: 14px;
    margin: 0;
    padding: 0 10px 0 0;
    line-height: 0px!important;
}

.menuHeader .nav li a span {
    border-right: 1px solid #ff9800;
    padding: 0 15px;
}

.menuHeader .navbar-nav>li>.dropdown-menu {
    background: #edeff1;
    border-radius: 0;
    border: none;
    box-shadow: none;
	margin-top:0;
}

.menuHeader .navbar-nav>li>.dropdown-menu li {
    float: none;
    margin: 0;
    text-align: left;
}
.dropdown{
	position:relative;
}
.dropdown .sub-dropdown{
	position:absolute;
	width:250px;
	background: #edeff1;
	z-index: 1000;
    float: left;
    min-width: 160px;
    padding-top: 5px;
    font-size: 14px;
    text-align: left;
    list-style: none;
	left: 0;
	font-size: 16px;
	display:none;
}

.dropdown .sub-dropdown li {
    float: none;
    margin: 0;
    text-align: left;
}
.dropdown .sub-dropdown li a{
    display: block;
    padding: 12px 16px;
    margin: 0;
	clear: both;
    font-weight: 400;
    line-height: 1.42857143;
    color: #333;
    white-space: nowrap;
}
.dropdown .sub-dropdown li a:hover {
    background: #f97432;
    color: #fff;
}

.dropdown .sub-dropdown li:last-child{
    border-top: 1px solid #dfdfdf;
    padding: 5px 0 ;
    margin: 5px 0 0;
}

.sub-information{
    position: relative;
    cursor: pointer;
}

.sub-information:hover .content-sub-information{
    display:block;
}
.sub-information i{
    position: absolute;
    right: 10px;
}

.content-sub-information{
	width:30px;
    display: none;
    position: absolute;
    top: 0;
    left: 248px;
    min-width: 160px;
    background: #edeff1;
}

.fixed .header-wrapper{
	display:none;
}

.fixed .menuHeader-wrapper{
	margin:0 !important;
	border-bottom: 2px solid #f97432;
}
.fixed .menuHeader-wrapper li{
	font-size:13px;
}
	
.clear {
    clear: both;
}

.header-wrapper-responsive{
	display:none;
}
.sideMenuWrapper{
	display:none;
}
.hideOverflow{overflow:hidden;}
.tptn_posts_widget img{margin:0;}

/* Additional Info for CS */
#main-nav-wrap .header .headerContact{overflow:visible;}
.weekendHolidayCS{color:#ff9c00;font-size:11px;text-align:right;}
.weekendHolidayCS i{color:#ff9c00 !important;font-size:11px;margin:2.5px 0 0 8px;padding:0 0 5px;position:relative;cursor:pointer;z-index:9999;}
.weekendHolidayCS i:hover .ifr{display:block;}
.weekendHolidayCS i .ifr{position:absolute;left:-185px;top:22px;display:none;width:262px;}
.weekendHolidayCS i .ifr iframe{height:230px;z-index:9999;border:1px solid #000;} /* set height and width for iframe cs schedule */
.header .headerContact li.serviceHour{padding: 1px 8px 0px 0px !important;}

/* Safari ONLY */
@media screen and (-webkit-min-device-pixel-ratio:0) {
/* Safari only override */
::i-block-chrome, .weekendHolidayCS{margin:0 0 0 -2px;}
}

/* Internet Explorer ONLY */
@media screen\0 {
	.header .headerContact li{padding:0 4px 0 0;}
	.weekendHolidayCS{margin:0 0 0 -2px;}
}
@media screen\9 {
	.header .headerContact li{padding:0 4px 0 0;}
	.weekendHolidayCS{margin:0 0 0 -2px;}
}